<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.png" source="original">
    <mtime>1736224017</mtime>
    <size>6221</size>
    <md5>e0b6677ab3e82203446457e9154f0f8d</md5>
    <crc32>2d593bd4</crc32>
    <sha1>c08ab3a91ee9555b23a6dc22f28091f66a85cf1f</sha1>
    <format>PNG</format>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.png</original>
    <mtime>1736224208</mtime>
    <size>8536</size>
    <md5>4fc334a5af72df9169a854c3abf277b5</md5>
    <crc32>e90835ca</crc32>
    <sha1>75dc9b8f6159f0cdb4a3e9f0a8e96aa3fcc85b0d</sha1>
  </file>
  <file name="Intro.png" source="original">
    <mtime>1736219167</mtime>
    <size>7514</size>
    <md5>68148457e34e1f62350cc514721dc379</md5>
    <crc32>9d18cb63</crc32>
    <sha1>1044414f84c86fc079a2d0c7447de69840817b6a</sha1>
    <format>PNG</format>
  </file>
  <file name="Intro_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>Intro.png</original>
    <mtime>1736219310</mtime>
    <size>8573</size>
    <md5>56670e29b38c5a7b38ce014181da43e4</md5>
    <crc32>93a4bbc8</crc32>
    <sha1>b9d218dffc623288af0a712932f1ed4f85e894d4</sha1>
  </file>
  <file name="Play.png" source="original">
    <mtime>1736219171</mtime>
    <size>5914</size>
    <md5>50c52db8690d3f94c0f01e250c268f41</md5>
    <crc32>0ee4c9a9</crc32>
    <sha1>4350315017125bb4ed9b46d11ca0c11739a666fd</sha1>
    <format>PNG</format>
  </file>
  <file name="Play_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>Play.png</original>
    <mtime>1736219319</mtime>
    <size>8381</size>
    <md5>acc1e8d4bc44b4795d095ac2ec85e40a</md5>
    <crc32>2bd0356d</crc32>
    <sha1>d452d9c14092a3f156100972eb09f622854c970e</sha1>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1736224149</mtime>
    <size>11512</size>
    <md5>7b556cc77ed12335c2f26116caa7ffa5</md5>
    <crc32>02acc079</crc32>
    <sha1>a3bc8bd989b235608e2481f37395b86d780be835</sha1>
    <format>Item Tile</format>
  </file>
  <file name="galem.zip" source="original">
    <mtime>1736217221</mtime>
    <size>146020</size>
    <md5>6c08918dcbe67dabec7de322514b9188</md5>
    <crc32>e7bdef63</crc32>
    <sha1>40059f3a4bb8cb0531c7b6bb9a0fa6a868b1e6a4</sha1>
    <format>ZIP</format>
    <filecount>16</filecount>
    <viruscheck>1736217571</viruscheck>
  </file>
  <file name="galem_archive.torrent" source="metadata">
    <btih>697b0f1e3296a85c48d9501903c542087381f2df</btih>
    <mtime>1736224349</mtime>
    <size>13333</size>
    <md5>053b628ac1df5f55b24b6c3643fee794</md5>
    <crc32>77ffca57</crc32>
    <sha1>de2f5bc5c500042715bae14a9670a900540f5eb6</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="galem_files.xml" source="original">
    <format>Metadata</format>
    <md5>688df86ed1def079109e00c0e4e5359c</md5>
    <summation>md5</summation>
  </file>
  <file name="galem_meta.sqlite" source="original">
    <mtime>1736224112</mtime>
    <size>53248</size>
    <md5>1f97814f303e4f0c97c97cad47daa564</md5>
    <crc32>854c3d2a</crc32>
    <sha1>734898184b7e1d4c32c62fba8b4e82ae056db0f0</sha1>
    <format>Metadata</format>
  </file>
  <file name="galem_meta.xml" source="original">
    <mtime>1736223920</mtime>
    <size>7106</size>
    <md5>a3cd1766a2449561f4a740f4ee1e24af</md5>
    <crc32>c5e0823a</crc32>
    <sha1>396ab5ce4d6d1b0b7a4968910d82056de9858e93</sha1>
    <format>Metadata</format>
  </file>
  <file name="galem_screenshot.gif" source="original">
    <mtime>1736224108</mtime>
    <size>337767</size>
    <md5>4ac5a4f08aa17197ad5788381411d489</md5>
    <crc32>e6d43d96</crc32>
    <sha1>c74a7b625d064920e8ef844962363f9bab7e89fc</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="screenshot_00.png" source="original">
    <mtime>1736224018</mtime>
    <size>5649</size>
    <md5>1b0c7ca9800f9eb88c7a1c9c18b52107</md5>
    <crc32>6e3e478b</crc32>
    <sha1>97cd5a1dbc576d57705d41110994bcae2d539f4b</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.png</original>
    <mtime>1736224213</mtime>
    <size>8417</size>
    <md5>58c6f5da2f82dd59459e298b7ccbbe1d</md5>
    <crc32>b63e6f5d</crc32>
    <sha1>e830b69ffdea3a3dd90f4678f7d15a4cf64f6b2b</sha1>
  </file>
  <file name="screenshot_01.png" source="original">
    <mtime>1736224021</mtime>
    <size>5557</size>
    <md5>e2bbd446487af492fd3c12f575bd8cea</md5>
    <crc32>41144e31</crc32>
    <sha1>bf5b38bc4f4f7456b1863e85506c830818cd8a88</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_01_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_01.png</original>
    <mtime>1736224217</mtime>
    <size>8414</size>
    <md5>b090d607a6a3b515a8fe405544f3e24f</md5>
    <crc32>4d2e082c</crc32>
    <sha1>e42ada861c6945de961b7399299bd3670fc2fb14</sha1>
  </file>
  <file name="screenshot_02.png" source="original">
    <mtime>1736224024</mtime>
    <size>5641</size>
    <md5>643701f6cce7cf90803e710b3e3867a9</md5>
    <crc32>552e2c8d</crc32>
    <sha1>f8c0f7d4a173ffe272a06dc9548ff98d93205926</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_02_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_02.png</original>
    <mtime>1736224221</mtime>
    <size>8389</size>
    <md5>c74d169e4ae3c2b32e6810e9f16f59a2</md5>
    <crc32>7a3c5b93</crc32>
    <sha1>cf9672d1b107fe5e2e7a27d4d89b53cf249e6ab0</sha1>
  </file>
  <file name="screenshot_03.png" source="original">
    <mtime>1736224027</mtime>
    <size>5745</size>
    <md5>fe243a608931e3afa3bec802bd006980</md5>
    <crc32>5729ca48</crc32>
    <sha1>c07389223f7e92b4e630dae369cfbfbf065da7a9</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_03_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_03.png</original>
    <mtime>1736224225</mtime>
    <size>8421</size>
    <md5>4f0d4f64ab3267c4871f3c16f710c35f</md5>
    <crc32>1f0f93de</crc32>
    <sha1>4edda9f9cc6f8c69e96aada75535ef895e45cf69</sha1>
  </file>
  <file name="screenshot_04.png" source="original">
    <mtime>1736224030</mtime>
    <size>6086</size>
    <md5>d05233cefb850cb5e46b9581c5df348a</md5>
    <crc32>a776bb5d</crc32>
    <sha1>8c5d154d9ca5a13003d4e779ac85e2e91196c0bc</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_04_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_04.png</original>
    <mtime>1736224231</mtime>
    <size>8488</size>
    <md5>136ae64e68ce530a4e3877cf0f74bb2b</md5>
    <crc32>5dd7d204</crc32>
    <sha1>0c09b7cf79846eea1b02f737edeb0da77923e91f</sha1>
  </file>
  <file name="screenshot_05.png" source="original">
    <mtime>1736224033</mtime>
    <size>6089</size>
    <md5>bd3aceed218bf043121fc1c013a93576</md5>
    <crc32>aae6b64d</crc32>
    <sha1>d15f6d25f6cb5a7d185198f48b23a628c8556219</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_05_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_05.png</original>
    <mtime>1736224234</mtime>
    <size>8617</size>
    <md5>d52bcee219082a698c875213acf85371</md5>
    <crc32>2d63db2f</crc32>
    <sha1>720772ad7157410eaf6045aaa31f80e69298d6a4</sha1>
  </file>
  <file name="screenshot_06.png" source="original">
    <mtime>1736224035</mtime>
    <size>6184</size>
    <md5>1f0bfb88b4adb4ece34b527e073c9095</md5>
    <crc32>c9586421</crc32>
    <sha1>5093bd1971ab327504e5b3d07af06fa0551c901f</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_06_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_06.png</original>
    <mtime>1736224239</mtime>
    <size>8494</size>
    <md5>91ae091087db281ff425b2771d489bc2</md5>
    <crc32>f186cf66</crc32>
    <sha1>54c8f67bdb7348587ffb35fb5a4b5c8ba6a8d578</sha1>
  </file>
  <file name="screenshot_07.png" source="original">
    <mtime>1736224037</mtime>
    <size>6199</size>
    <md5>8b625f7e31e02ff2e8fa29134383b09b</md5>
    <crc32>f052831d</crc32>
    <sha1>a6c1d4bae51d26ded83b7f8800a2cdad3f447839</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_07_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_07.png</original>
    <mtime>1736224244</mtime>
    <size>8437</size>
    <md5>9e1a2dbde3f61b4898d1a364a161936e</md5>
    <crc32>c16a5f14</crc32>
    <sha1>ec14b9cd25b1c092a34ddb5f67ae223a76bbf4d0</sha1>
  </file>
  <file name="screenshot_08.png" source="original">
    <mtime>1736224040</mtime>
    <size>6213</size>
    <md5>f0cd6c6e99c99285e3feb0f33397b226</md5>
    <crc32>e62c9933</crc32>
    <sha1>d03f8cb033a60c62f007bc20a06adc6639b3b934</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_08_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_08.png</original>
    <mtime>1736224248</mtime>
    <size>8722</size>
    <md5>1c7fe22183c0f475a2643ff32f8810bc</md5>
    <crc32>e0fad4d7</crc32>
    <sha1>9b76c951684f40e8c9620ee52435cd4563669469</sha1>
  </file>
  <file name="screenshot_09.png" source="original">
    <mtime>1736224045</mtime>
    <size>6068</size>
    <md5>80b67240b467058c67f88892ef2ca637</md5>
    <crc32>0e8107ca</crc32>
    <sha1>bbd35bc9515e6ad55c720353c7dd318f5790a31e</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_09_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_09.png</original>
    <mtime>1736224251</mtime>
    <size>8503</size>
    <md5>47d1baf84f28747cb0524903e4de905f</md5>
    <crc32>01f7d5aa</crc32>
    <sha1>fb03239ed12dcfb1c6c1b455e8cc740e368c6ed1</sha1>
  </file>
  <file name="screenshot_10.png" source="original">
    <mtime>1736224049</mtime>
    <size>6193</size>
    <md5>5c44972c5035d98162fa3f72aeccd78d</md5>
    <crc32>c3d8afdb</crc32>
    <sha1>e54c8f86e0f9cff3b7ff17c45ece73a7afe21348</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_10_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_10.png</original>
    <mtime>1736224255</mtime>
    <size>8399</size>
    <md5>e6f1f2866627f29b14b73838daf187cb</md5>
    <crc32>98b537fd</crc32>
    <sha1>94635635df458de9f3739e319de9c0350898055c</sha1>
  </file>
  <file name="screenshot_11.png" source="original">
    <mtime>1736224051</mtime>
    <size>5911</size>
    <md5>eb35663d4b54936903bd5cb370339dc2</md5>
    <crc32>88feb234</crc32>
    <sha1>5ce09120137b112fc5ace8eec1b87a2e81994084</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_11_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_11.png</original>
    <mtime>1736224259</mtime>
    <size>8231</size>
    <md5>0ad398a73d520d8e38be675e0bcf4710</md5>
    <crc32>89b5d5a9</crc32>
    <sha1>a77d42a669089a51be00df5321ba87d6e6a72be5</sha1>
  </file>
  <file name="screenshot_12.png" source="original">
    <mtime>1736224053</mtime>
    <size>6200</size>
    <md5>596bff4b1c72c5a0af36efa4a576e827</md5>
    <crc32>adf7dcad</crc32>
    <sha1>fb836b909834d3b2d6571523e2553c98243be39b</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_12_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_12.png</original>
    <mtime>1736224263</mtime>
    <size>8388</size>
    <md5>32aa82c9517cc0c99cfc62b3cb5ac950</md5>
    <crc32>035ce572</crc32>
    <sha1>5794aabae5d3d8ffe617e037e526c519cbc51db1</sha1>
  </file>
  <file name="screenshot_13.png" source="original">
    <mtime>1736224055</mtime>
    <size>6204</size>
    <md5>9592498d5a215f8cf5fd496450a6115c</md5>
    <crc32>2f62632e</crc32>
    <sha1>32a8f8681c665dff2bad24d2377118744b3cf05d</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_13_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_13.png</original>
    <mtime>1736224266</mtime>
    <size>8621</size>
    <md5>be032d47ed1e214e501ff820975d3a3a</md5>
    <crc32>4fc7cd4a</crc32>
    <sha1>34bfa5bf420da2f939cda030f427d6814bb0095a</sha1>
  </file>
  <file name="screenshot_14.png" source="original">
    <mtime>1736224057</mtime>
    <size>6206</size>
    <md5>0e96eac5ab302b74d746f043d8b59e09</md5>
    <crc32>c57b84b1</crc32>
    <sha1>3bf8d0fdc38157abb435726310b14e5b0a4f5106</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_14_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_14.png</original>
    <mtime>1736224269</mtime>
    <size>8421</size>
    <md5>f14ee9543dbd5fb252f1d07048f9f479</md5>
    <crc32>6c8f00cb</crc32>
    <sha1>7647f67d9dd71080273f59508533f4d1d741bee8</sha1>
  </file>
  <file name="screenshot_15.png" source="original">
    <mtime>1736224060</mtime>
    <size>6168</size>
    <md5>2f71b4c124a99d1fbc97a17a51dccdf9</md5>
    <crc32>4fb2b5b9</crc32>
    <sha1>8da807c6c382a7f84ed7485bd691930e7bed283c</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_15_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_15.png</original>
    <mtime>1736224273</mtime>
    <size>8699</size>
    <md5>8d04fc1fd45f36d9eb893a9aee53b013</md5>
    <crc32>16ddbeb6</crc32>
    <sha1>cd2d63a6007f3afe1e34cfe65a8a1e7a3347453a</sha1>
  </file>
  <file name="screenshot_16.png" source="original">
    <mtime>1736224062</mtime>
    <size>6079</size>
    <md5>2562715404f7b791bdeb98d23a042647</md5>
    <crc32>d21847b2</crc32>
    <sha1>9e39048e117bed35322ad87317f4591bda23fb20</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_16_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_16.png</original>
    <mtime>1736224278</mtime>
    <size>8438</size>
    <md5>0114f969e5e60bbdcc5f59f89ef509d6</md5>
    <crc32>444bda03</crc32>
    <sha1>ee26501990e7ffeb4adca0a2b721e64c6088352d</sha1>
  </file>
  <file name="screenshot_17.png" source="original">
    <mtime>1736224065</mtime>
    <size>6186</size>
    <md5>4109f7848707e6c2c8ca747e117f1fcd</md5>
    <crc32>2da95e1d</crc32>
    <sha1>442a1d9ae3b1775f8b32c358971c0dea6949b804</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_17_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_17.png</original>
    <mtime>1736224283</mtime>
    <size>8511</size>
    <md5>706badb2646c895ef9cb3dddd382f869</md5>
    <crc32>1cfae225</crc32>
    <sha1>332e9f897f13c4951780b5dff3fb143b33950293</sha1>
  </file>
  <file name="screenshot_18.png" source="original">
    <mtime>1736224067</mtime>
    <size>6084</size>
    <md5>9a3698047e6befa017e5cc016796243d</md5>
    <crc32>49180d7e</crc32>
    <sha1>9aa0bada9fdeb499abd529b44572abb6dc208af9</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_18_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_18.png</original>
    <mtime>1736224288</mtime>
    <size>8552</size>
    <md5>47dc96a0bbdb0d15cc98890ae3b31e80</md5>
    <crc32>f2a91e30</crc32>
    <sha1>bbb744090a92368eeb1a34a70b5aa2853403bf21</sha1>
  </file>
  <file name="screenshot_19.png" source="original">
    <mtime>1736224069</mtime>
    <size>6196</size>
    <md5>5390046e10b2503a93b3960dc353aef2</md5>
    <crc32>b7aaff0e</crc32>
    <sha1>39faf3c08a09718e563174c24840b8df7e1b1ee2</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_19_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_19.png</original>
    <mtime>1736224294</mtime>
    <size>8492</size>
    <md5>b1937d7f5688326eb79ead54e55a8d3f</md5>
    <crc32>4c7230c6</crc32>
    <sha1>cf5b0c8541954c7e14d3137794a9846f04aeda7a</sha1>
  </file>
  <file name="screenshot_20.png" source="original">
    <mtime>1736224072</mtime>
    <size>6194</size>
    <md5>bb22088288f74f581d4dbfc95707e783</md5>
    <crc32>fa857cdd</crc32>
    <sha1>70dcc1eff0dd8617e4cfa673a2439d8c7c5dbdab</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_20_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_20.png</original>
    <mtime>1736224298</mtime>
    <size>8545</size>
    <md5>52ce9d3c1f6b86feaf3b2d2e40ae8b83</md5>
    <crc32>a35d364f</crc32>
    <sha1>13102c3e2d3b157745e317b955f50bf233a136d5</sha1>
  </file>
  <file name="screenshot_21.png" source="original">
    <mtime>1736224074</mtime>
    <size>6107</size>
    <md5>88c3f456d0a095665156f6cc6f38c151</md5>
    <crc32>47e95d9d</crc32>
    <sha1>ea0819dcedf7d5ea26b6f1e425fe18c1f22bd904</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_21_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_21.png</original>
    <mtime>1736224303</mtime>
    <size>8410</size>
    <md5>a9727e37ee3a78dfac577035a33b5aa5</md5>
    <crc32>66d2d0a3</crc32>
    <sha1>fc471f1d1d1a77d92e67a826d1db50d40ea653f9</sha1>
  </file>
  <file name="screenshot_22.png" source="original">
    <mtime>1736224076</mtime>
    <size>6194</size>
    <md5>45cbf3b5e16a0844b01b466e3bc0da64</md5>
    <crc32>15e1dcea</crc32>
    <sha1>8b4c3c1610189cfa12d51e84eb17d3b29066806e</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_22_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_22.png</original>
    <mtime>1736224308</mtime>
    <size>8454</size>
    <md5>804354fcc085fe7b1b19aad3dfee0451</md5>
    <crc32>46c0e650</crc32>
    <sha1>899eb44c95d8bad797277e7ae50a6fde792b1af9</sha1>
  </file>
  <file name="screenshot_23.png" source="original">
    <mtime>1736224079</mtime>
    <size>6221</size>
    <md5>e0b6677ab3e82203446457e9154f0f8d</md5>
    <crc32>2d593bd4</crc32>
    <sha1>c08ab3a91ee9555b23a6dc22f28091f66a85cf1f</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_23_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_23.png</original>
    <mtime>1736224312</mtime>
    <size>8536</size>
    <md5>4fc334a5af72df9169a854c3abf277b5</md5>
    <crc32>e90835ca</crc32>
    <sha1>75dc9b8f6159f0cdb4a3e9f0a8e96aa3fcc85b0d</sha1>
  </file>
  <file name="screenshot_24.png" source="original">
    <mtime>1736224081</mtime>
    <size>6192</size>
    <md5>0cb8c52094dfd820174e359f7c9fa764</md5>
    <crc32>b6fb1030</crc32>
    <sha1>7ef921ead3f5fddb6a66788b085424a243369bfd</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_24_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_24.png</original>
    <mtime>1736224316</mtime>
    <size>8445</size>
    <md5>aefaf71aebc5d0537a644f94ecabfc64</md5>
    <crc32>cb68e913</crc32>
    <sha1>8f592703641088f88f435541a7818001285b21cd</sha1>
  </file>
  <file name="screenshot_25.png" source="original">
    <mtime>1736224084</mtime>
    <size>6108</size>
    <md5>3eda74b16abb489f477257951b0498bc</md5>
    <crc32>a404b3d7</crc32>
    <sha1>b0eeaf880df02441ec781dece41303f0bee3eca0</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_25_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_25.png</original>
    <mtime>1736224322</mtime>
    <size>8509</size>
    <md5>fac8e85d3b2f29c8a2d7c8dca283eb7a</md5>
    <crc32>2c2d7719</crc32>
    <sha1>995e6906c4c26eafbe6e01967ab0309a1f65d2b0</sha1>
  </file>
  <file name="screenshot_26.png" source="original">
    <mtime>1736224086</mtime>
    <size>6090</size>
    <md5>589d1705f9bd0cd4861e011614b1e00d</md5>
    <crc32>159f86d8</crc32>
    <sha1>3eb2160e38c32c8324122f74a1efd7d19f806717</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_26_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_26.png</original>
    <mtime>1736224326</mtime>
    <size>8494</size>
    <md5>70d1534a9bc5caa865b72fe295030a89</md5>
    <crc32>e5b22b52</crc32>
    <sha1>54fdf71a8e05aec34e6b25b4cdaa498c6a858e45</sha1>
  </file>
  <file name="screenshot_27.png" source="original">
    <mtime>1736224090</mtime>
    <size>6090</size>
    <md5>0ab5b426549a972d01bc5b49db5bfc0c</md5>
    <crc32>2d6d9717</crc32>
    <sha1>ac8ada7ae04d6bead3baa02b6176417818df4fde</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_27_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_27.png</original>
    <mtime>1736224330</mtime>
    <size>8391</size>
    <md5>819ce0c91228bbb6f1d92abb9a490b93</md5>
    <crc32>944762dd</crc32>
    <sha1>18280923cb2f2abc37a5025608176afc32efceb6</sha1>
  </file>
  <file name="screenshot_28.png" source="original">
    <mtime>1736224096</mtime>
    <size>6200</size>
    <md5>8942fc6eae4ec08983021ea985008db9</md5>
    <crc32>ff1534ac</crc32>
    <sha1>b90e0e84fb75e16b1a043d55f0446c91b3a3c464</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_28_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_28.png</original>
    <mtime>1736224334</mtime>
    <size>8577</size>
    <md5>f1a38d9246b53272941936b8c846f288</md5>
    <crc32>e8c21b06</crc32>
    <sha1>d2b61a6f25e1c2a51305a20b12ce0db92f7bd6f6</sha1>
  </file>
  <file name="screenshot_29.png" source="original">
    <mtime>1736224098</mtime>
    <size>6064</size>
    <md5>f43c27c51f878575e3ef2e5f9f906767</md5>
    <crc32>7a286879</crc32>
    <sha1>df2b709c977fffa07865fea17c7d04145aecf528</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_29_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_29.png</original>
    <mtime>1736224339</mtime>
    <size>8575</size>
    <md5>4429ab241852f6e6abd5e6a16f24767e</md5>
    <crc32>91b4bbc5</crc32>
    <sha1>b227081ac48d3417626a8875367f54109ce22944</sha1>
  </file>
</files>
